USE [Configuration02_Def]
GO

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'Type')
BEGIN
	CREATE TABLE [dbo].[Type](
		[nID] [int] NOT NULL,
		[tName] [varchar](255) NULL,
	 CONSTRAINT [PK_Type] PRIMARY KEY CLUSTERED 
	(
		[nID] ASC
	))
END

GO

IF NOT EXISTS(SELECT * FROM [Type] WHERE nID=1)
	INSERT [dbo].[Type] ([nID], [tName]) VALUES (1, N'Import Rule');

IF NOT EXISTS(SELECT * FROM [Type] WHERE nID=2)
	INSERT [dbo].[Type] ([nID], [tName]) VALUES (2, N'Setting');

GO


	